/* --------------------------------------
    RESET
----------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, images, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, 
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* -------------------------------------------------------
    GENERAL
---------------------------------------------------------- */
.clear{
	clear:both;
}
h2 {
	font-size: 24px;
	line-height: 36px;
	font-family: microsoft yahei bold;
}
h3 {
	font-size: 18px;
	line-height: 24px;
	font-family: Simsun;
	font-weight: bold;
}

/* -------------------------------------------------------
    BANNER
---------------------------------------------------------- */
.banner {
	background: #737373;
	height: 116px;
	padding-bottom: 10px;
	display: none;
}
.banner ul {
	width: 1000px;
	margin: 0 auto;
}
.banner li {
	width: 20%;
	float: left;
	display: inline;
	text-align: center;
}
.banner li a:link, .banner li a:visited{
    color:#3F0101;
    text-decoration:none;
}
.banner li a:hover, .banner li a.current{
    color:#9F0100; 
}
.banner span {
	font-size: 18px;
}
.icon {
	width: 80px;
	height: 80px;
	margin: 0 auto;
	margin-bottom: 5px;
}
.icon1 {
	background: url(../images/icon1.jpg) no-repeat;
}
.icon1:hover {
	background: url(../images/icon1_h.jpg) no-repeat;
}
.icon2 {
	background: url(../images/icon2.jpg) no-repeat;
}
.icon2:hover {
	background: url(../images/icon2_h.jpg) no-repeat;
}
.icon3 {
	background: url(../images/icon3.jpg) no-repeat;
}
.icon3:hover {
	background: url(../images/icon3_h.jpg) no-repeat;
}
.icon4 {
	background: url(../images/icon4.jpg) no-repeat;
}
.icon4:hover {
	background: url(../images/icon4_h.jpg) no-repeat;
}
.icon5 {
	background: url(../images/icon5.jpg) no-repeat;
}
.icon5:hover {
	background: url(../images/icon5_h.jpg) no-repeat;
}
.icon6 {
	background: url(../images/icon6.jpg) no-repeat;
}
.icon6:hover {
	background: url(../images/icon6_h.jpg) no-repeat;
}


/* -------------------------------------------------------
    HEADER
---------------------------------------------------------- */
header {
	background: #F4F4F4;
	height: 90px;
	border-top: 10px solid #AA0000;
	padding-bottom:20px;
}
.hide-btn {
	background: url(../images/hide-btn.jpg);
    height: 10px;
    width: 25px;
    margin: -10px auto;
    cursor: pointer;
}
hgroup {
	width: 1000px;
	margin: 30px auto;
}
.logo {
	background: url(../images/logo.jpg) no-repeat;
	float:left;
	width: 358px;
	height: 62px;
}
.favor {
	padding-top: 25px;
}
.favor a:link, .favor a:visited{
	color:#000;
	font-size: 12px;
	text-decoration: none;
}
.favor a:hover{
	color: #FFF;
	background: #A00;
}
.favor1 {
	float:right;
	background: url(../images/fav.jpg) no-repeat -20px -25px;
	padding-left: 50px;
}
.favor2 {
	float: right;
	width: 300px;
}
.favor2 li {
	/*float: left;*/
	display: inline;
	width:100px;
}
.favor-bottom {
	display: none;
}
/* -------------------------------------------------------
    HOME
---------------------------------------------------------- */
.wrap {
	background: #F4F4F4;
	border-bottom: 10px solid #F4F4F4;
}
.main {
	width: 1000px;
	margin: 0 auto;
}
.column-list {
	width:300px;
	display: inline-block;
	margin-right: 20px;
}
.column-name {
	border-bottom: 1px solid #999;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
.column-name h3 {
	display: inline;
	font-family: microsoft yahei bold;
}
.column-name span{
	display: inline;
	float: right;
	padding-top: 6px;
}
.column-name span a{
	color:#666;
	font-size: 12px;
}
.column-name a {
	color: #AA0000;
	text-decoration: none;
}
.column-article {
	font-size: 12px;
	line-height: 24px;
}
.column-article a:link, .column-article a:visited {
	color: #333;
	text-decoration: none;
}
.column-article a:hover {
	color: #AA0000;
	text-decoration: underline;
}
.column-article li {
	overflow: hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	list-style: inside none square;
}


.department {
	float: left;
	width: 200px;
	height: 340px;
	margin-top: 10px;
	text-align: center;
}


.departcontent {float: left; width: 100%; position: relative; padding:1.5em 0; background:#f5f5f5;}
.departcontent-grid {float: left; width: 33.33333%;}
.b-animate-go {text-decoration: none;}
.departcontent img {max-width: 100%; display: block;}
.departcontent h2 {font-size:12px; line-height:1.5em;height: 100%;}

.b-link-stripe {
    position: relative; display: inline-block; vertical-align: top;
    overflow: hidden; width: 100%;
}
.b-link-stripe .b-wrapper {
    position: absolute; width: 100%; top: 0; left: 0;
    text-align: center; color: #ffffff;
    overflow: hidden;height: 100%;
}
.b-from-left {
    position: relative; left: -100%; top: 0px;
    background: rgba(0, 0, 0, 0.5); background-size: 100% 100%;
    margin: 0; min-height: 243px;
}
.b-animate {
            transition: all 0.5s;
       -moz-transition: all 0.5s;
        -ms-transition: all 0.5s;
         -o-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    visibility: hidden;
}
.b-animate span {
    display: block;
    font-size: 1.5em; font-weight: 300;
    padding-top: 1em;
}
.b-animate p {
    padding: 0.2em 0 1em; margin: 0 0 1em;
    color: #fff; font-size: 1em; font-weight: 400;
    border-bottom: 1px solid #fff;
    display: inline-block;
}
.b-animate i {
    width: 70px; height: 70px; margin: 0 auto;
    display: block;
}
.b-animate a {font:inherit; color:inherit; text-decoration:none}.b-animate a:hover {text-decoration:underline;}
.b-animate-go:hover .b-animate{visibility:visible;}
.b-animate-go:hover .b-from-left{left:0;}


.department:nth-child(1) {background: url(../images/de1.jpg);}
.department:nth-child(2) {background: url(../images/de2.jpg);}
.department:nth-child(3) {background: url(../images/de3.jpg);}
.department:nth-child(4) {background: url(../images/de4.jpg);}
.department:nth-child(5) {background: url(../images/de5.jpg);}

.department:nth-child(1):hover {background: url(../images/de1_h.jpg);}
.department:nth-child(2):hover {background: url(../images/de2_h.jpg);}
.department:nth-child(3):hover {background: url(../images/de3_h.jpg);}
.department:nth-child(4):hover {background: url(../images/de4_h.jpg);}
.department:nth-child(5):hover {background: url(../images/de5_h.jpg);}

.depart{
	margin:0; padding:0;
	height:285.71px;
	vertical-align:middle;
}.depart *{vertical-align:middle;}

.depart li{
	list-style:none;
	width:14.285%;
	height:100%;
	display:inline-block;
}
.depart li+li>.dh{border-left:white 1px solid;}
.depart li+li>.df{border-left:white 1px solid;}
.depart .dh{
	height:50%;
	background-position:center center;
}
.depart .df{
	background-image:url(../images/dptback.jpg);
	height:50%;
}.depart .df:hover{background-image:url(../images/dptback_h.jpg);}

.depart .dh.op1{background-image:url(../images/dpt1.jpg);}
.depart .dh.op2{background-image:url(../images/dpt2.jpg);}
.depart .dh.op3{background-image:url(../images/dpt3.jpg);}
.depart .dh.op4{background-image:url(../images/dpt4.jpg);}
.depart .dh.op5{background-image:url(../images/dpt5.jpg);}
.depart .dh.op6{background-image:url(../images/dpt6.jpg);}
.depart .dh.op7{background-image:url(../images/dpt7.jpg);}
.depart .dh.op8{background-image:url(../images/dpt8.jpg);}
.depart .dh.op9{background-image:url(../images/dpt7.jpg);}

.depart .dh.op1:hover{background-image:url(../images/dpt_h.jpg);}
.depart .dh.op2:hover{background-image:url(../images/dpt_h.jpg);}
.depart .dh.op3:hover{background-image:url(../images/dpt_h.jpg);}
.depart .dh.op4:hover{background-image:url(../images/dpt_h.jpg);}
.depart .dh.op5:hover{background-image:url(../images/dpt_h.jpg);}
.depart .dh.op6:hover{background-image:url(../images/dpt_h.jpg);}
.depart .dh.op7:hover{background-image:url(../images/dpt_h.jpg);}
.depart .dh.op8:hover{background-image:url(../images/dpt_h.jpg);}
.depart .dh.op9:hover{background-image:url(../images/dpt_h.jpg);}

.depart .df.op1{background-position:0%;}
.depart .df.op2{background-position:12.5%}
.depart .df.op3{background-position:25%;}
.depart .df.op4{background-position:37.5%;}
.depart .df.op5{background-position:50%;}
.depart .df.op6{background-position:62.5%;}
.depart .df.op7{background-position:75%;}
.depart .df.op8{background-position:87.5%;}
.depart .df.op9{background-position:100%;}

.dpt-name {
	height: 170px;
	line-height:170px;
	font-size: 18px;
	overflow: hidden;
}
.dpt-name a {
	display:block; 
	line-height:180%; 
	text-align:center; 
	padding-top:60px;
}
.dpt-detail {
	display: none;
	padding-top: 30px; 
}
.dpt-detail li {
	line-height: 24px;
}
.department a {
	color: #400000;
	text-decoration: none;
}
.department:hover .dpt-name a{
	color: #FFF;
}
.department:hover .dpt-detail {
	display: block;
}
/* -------------------------------------------------------
    ARCHIVES
---------------------------------------------------------- */
.archives-list {
	width: 690px;
	float: left;
}
.archives-name {
	border-bottom: 6px solid #737373;
}
.archives-name a{
	color: #000;
	text-decoration: none;
}
.archives-detail {
	width: 550px;
	margin: 40px auto;
}
.archives-detail li{
	margin: 10px 0;
}
.archives-detail a:link, .archives-detail a:visited { 
	font-size: 12px;
	color: #333;
	text-decoration: none;
	line-height: 180%;
}
.archives-detail a:hover {
	color: #A00;
}
.order {
	font-size: 12px;
	text-align: center;
	line-height: 40px;
}
.order a {
	color: #333;
	text-decoration: none;
}

/* -------------------------------------------------------
    ARTICLE
---------------------------------------------------------- */
.article-title {
	border-bottom: 1px dotted #CCC;
	padding: 15px 0px 10px 30px;
	text-align: center;
}
.content {
	width: 90%;
	margin: 20px auto;
	font-size: 16px;
	line-height: 200%;
}
.article-info {
	font-size: 12px;
	float:right;
	margin: 20px 40px 20px 0;
}
.article-info span {
	margin-left: 10px;
}
.info {
	border-bottom: 2px dotted #C4C4C4;
	margin-top: 30px;
	font-size: 14px;
}
.info-icon {
	float:left;
	width: 100px;
	padding-top: 90px;
	margin-bottom: 20px;
	text-align: center;
	border-right: 2px dotted #C4C4C4;
	color: #7F0000;
}
.info:nth-child(2) .info-icon {
	background: transparent url(../images/info1.jpg) no-repeat 10px 5px;
}
.info:nth-child(3) .info-icon {
	background: transparent url(../images/info2.jpg) no-repeat 10px 5px;
}
.info:nth-child(4) .info-icon {
	background: transparent url(../images/info3.jpg) no-repeat 10px 5px;
}
.info:nth-child(5) .info-icon {
	background: transparent url(../images/info4.jpg) no-repeat 10px 5px;
}
.info-detail {
	padding: 0 0 20px 120px;
	line-height: 180%;
}
.info-detail li{
	line-height: 24px;
}
.info-detail a:link, .info-detail a:visited {
	color: #333;
	text-decoration: none;
}
.info-detail a:hover {
	color: #9F0000;
}
.info-detail img {
	float:left;
	width: 100px;
	margin-right: 20px;
}
.info-detail ul li{
	list-style-type: none;
}
/* -------------------------------------------------------
    SIDEBAR
---------------------------------------------------------- */
.sidebar {
	width: 310px;
	float: right;
	margin-top: 40px;
	text-align: center;
}
.s-dpt {
	height: 60px;
	line-height: 60px;
	margin: 0 0 10px 10px;
}
.s-dpt:nth-child(1) {
	background: #99D9EA;
}
.s-dpt:nth-child(2) {
	background: #ED1C24;
}
.s-dpt:nth-child(3) {
	background: #FF7F27;
}
.s-dpt:nth-child(4) {
	background: #FFF200;
}
.s-dpt:nth-child(5) {
	background: #22B14C;
}
.s-dpt:nth-child(6) {
	background: #00A2E8;
}
.s-dpt:nth-child(7) {
	background: #3F48CC;
}
.s-dpt:nth-child(8) {
	background: #A349A4;
}
.s-dpt:nth-child(9) {
	background: #B97A57;
}
.s-dpt:nth-child(10) {
	background: #FFAEC9;
}
.s-dpt:nth-child(11) {
	background: #FFC90E;
}
.s-dpt:nth-child(12) {
	background: #B5E61D;
}
.s-dpt a {
	color: #3F0101;
	text-decoration: none;
	font-family: microsoft yahei bold;
}
/* -------------------------------------------------------
    PLUGIN
---------------------------------------------------------- */
.addition {
	background: #868686;
	margin-top: 10px;
}
.search {
	float:left;
	width: 350px;
	height: 50px;
	background: #B7B7B7;
	border-right: 8px solid #F4F4F4;
}
.input {
	background:transparent;
	border:#eaeaea 1px solid;
	width: 250px;
	height: 22px;
	line-height:22px;
	text-align:center;
	font-size: 12px;
	float: left;
	color: #eaeaea;
	outline:none;
	margin:11px 0px 0px 20px; 
}
.serb{
	background:url(../images/serb.png);
	width:25px;
	height:25px;
	margin:12px;
	border:none;
	cursor:pointer;
}
.serb:hover{cursor:pointer;
	background:url(../images/serb_h.png);
}
.links {

	float:right;
	width: 600px;
	height: 50px;
	font-size: 14px;
	background: #666666;
	border-left: 8px solid #F4F4F4;
}
.links li {
	display: inline;
	float: left;
	width: 100px;
	text-align: center;
	line-height: 25px;
}
.links li a:link, .links li a:visited {
	color: #FFF;
	text-decoration: none;
}
.links li a:hover {
	color: #000;
}

/* -------------------------------------------------------
    FOOTER
---------------------------------------------------------- */
footer {
	background: #DCDCDC;
	border-top: 5px solid #FFF;
}
.foot {
	width:1000px;
	margin: 0 auto;
	color: #333;
	font-size: 12px;
	text-align: center;
	margin-top: 3px;
	padding: 40px 0;
}
.foot a {
	color:#333;
	font-size: 12px;
	text-decoration: none;
	padding:0 16px;
}
.foot a:hover {
	text-decoration:underline;
}

/* -------------------------------------------------------
    MENU
---------------------------------------------------------- */
.menu{
	width: 110px;
	height: auto; 
	position: fixed;
	top: 35%;
	right: -80px;
	margin-top: -135px;
}
.menu ul{
	display: block;
	list-style: none;
}
.menu ul li{
	clear:both;
}
.nav-icon {
	float: left;
	width:30px;
	overflow: hidden;
}
.nav-name {
	width: auto;
	display: block;
	height: 30px;
	line-height: 30px;
	background: #EEE;
	padding-left: 40px;
}
.menu ul li a:link, .menu ul li a:visited { 
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
.menu ul li a:hover, .menu ul li a.cur{
	color: #A00;
}



/* -------------------------------------------------------
    鎵嬫満绔鑸�
---------------------------------------------------------- */
.snav{
	display: none;
	height: 45px;
	width:45px;
	margin-top: 20px;
	float: right;
}
.mbtn{
	display: none;
	margin:0 auto;
}
.navm{
	width: 100%;
	overflow: hidden;
	background: #AA0000;
	position: absolute;
	left: 0;
	display: none;
}
#navm2{
	background: #969696;
}
.navm li{
	line-height: 36px;
	height: 36px;
	text-align: center;
	float: left;
	display: inline;
	width: 33%;
}
.navm ul li a{
	padding: 0px 15px;
}
.navm ul li a:link, .navm ul li a:visited{
    color:#FFF;
    text-decoration:none;
}
.navm li:hover,.navm li:hover a{
	font-weight:bold;
}


@media screen and (max-width:1024px){
	.banner ul, hgroup, .main {
		width: 100%;
	}
	.banner li {
		width: 16%;
	}
	.favor {
		display: none;
	}
	.column-list {
		display: block;
		width: 80%;
		margin:0 auto;
		padding-bottom: 20px;
	}
	.channel {
		width: 80%;
		padding: 0 10%;
		margin-top: 10px;
	}
	.department {
		height: 70px;
		width: 20%;
		margin: 0 auto;
	}
	.department:nth-child(1) {
		background: #66CBFF;
	}
	.department:nth-child(2) {
		background: #FFFF67;
	}
	.department:nth-child(3) {
		background: #CC99FE;
	}
	.department:nth-child(4) {
		background: #FFCC66;
	}
	.department:nth-child(5) {
		background: #66CC66;
	}
	.department:hover {
		background: #AA0000!important;
	}
	.dpt-name a {
		padding-top: 5px;
	}
	.department:hover .dpt-detail {
		display: none;
	}
	.article-title{
		padding-left: 0;
		text-align: center;
	}
	.content img {
		width: 100%;
	}
	.search, .links {
		float: none;
		border: none;
		margin: 0 auto;
		background: transparent;
	}
	.foot {
		width: 100%;
		line-height: 24px;
	}
	.archives-list {
		float: none;
		width: 90%;
		margin:0 auto;
	}
	.archives-detail {
		width: 90%;
	}
	.sidebar {
		display: none;
	}
	.favor-bottom {
		display: block;
	}
	.favor1 {
		float: none;
		width: 110px;
		margin: 10px auto;
	}
}
@media screen and (max-width:600px){
	.departcontent-grid {width: 25%;}

	.banner {
		display: none!important;
	}
	.hide-btn {
		display: none;
	}
	.snav, .mbtn{
    	display: block;
    	z-index: 999;
    }
	header {
		height: auto;
	}
	.department {
		float: none;
		width: 100%;
		margin-bottom: 10px;
	}
	.links {
		width: 100%;
		text-align: center;
	}
	.menu {
		display: none;
	}
}

@media screen and (max-width:400px){
	.departcontent-grid {width: 50%;}

	hgroup {
		margin-bottom: 0;
	}
	.logo  {
		float:none;
		margin: 0 auto;
	}
	.snav {
		display: inline-block;
	}
	.navm li{
		width: 50%;
	}
	.info {
		padding-bottom: 40px;
	}
	.info-icon {
		float:none;
		height: 60px;
		padding:20px 0 0 60px;
		margin:0 auto;
		font-size: 18px;
		background-size: 30%!important;
		border:none;
	}
	.info-detail {
		padding: 0;
		text-align: center;
	}
	.info-detail img {
		float: none;
		margin: 40px 0 0 0;
	}
	.info-detail div:first-child img {
		margin-top: 0;
	}
}
